.tmc-widget {
    font-family: "Europa", sans-serif;
}

.tmc-widget input[type=text],
.tmc-widget input[type=tel],
.tmc-widget input[type=email],
.tmc-widget input[type=number],
.tmc-widget select,
.tmc-widget textarea {
    font-size: 14px;
    font-weight: 400;
}

@media (min-width: 992px) {
    .tmc-widget input[type=text],
    .tmc-widget input[type=tel],
    .tmc-widget input[type=email],
    .tmc-widget input[type=number],
    .tmc-widget select,
    .tmc-widget textarea {
        font-size: 16px;
    }
}

.tmc-widget-inner {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.tmc-widget-inner::before,
.tmc-widget .btn,
.tmc-widget a.btn {
    background-image: linear-gradient(-151deg, #2AF598 0%, #13BCE1 100%);
    font-weight: 700;
    font-size: 15px;
}

.tmc-widget-inner-no-border-top {
    border-radius: 4px;
}

.tmc-widget-section {
    border-top: 1px solid rgba(42, 45, 46, 0.1);
}

.tmc-widget-section-blue-background {
    background-image: linear-gradient(-197deg, #3D82F0 0%, #70B8F9 100%);
    font-size: 20px;
}

@media (min-width: 992px) {
    .tmc-widget-section-blue-background {
        font-size: 26px;
    }
}

@media (min-width: 992px) {
    .tmc-widget-section-half-padding {
        padding: 22.5px;
    }
}

.tmc-widget-col-border-right {
    border-right: 1px solid rgba(42, 45, 46, 0.1);
}

.tmc-widget-heading {
    font-size: 20px;
}

@media (min-width: 992px) {
    .tmc-widget-heading {
        font-size: 24px;
    }
}

.tmc-widget-lead-text {
    color: #37E1B7;
}

.tmc-widget-save-message {
    font-weight: 200;
}

@media (min-width: 992px) {
    .tmc-widget-save-message {
        font-size: 18px;
    }
}

.tmc-widget-info,
a:hover.tmc-widget-info {
    background-image: linear-gradient(-197deg, #3D82F0 0%, #70B8F9 100%);
    color: #fff;
}

.tmc-widget-pop-over::after {
    background-color: #68acf5;
}

.tmc-widget-pop-over-inner {
    background-image: linear-gradient(-197deg, #3D82F0 0%, #70B8F9 100%);
}

.tmc-widget a.tmc-widget-bar {
    font-weight: 400;
    background-image: linear-gradient(-197deg, #3D82F0 0%, #70B8F9 100%);
}

.tmc-widget-currency-name {
    font-size: 15px;
}

@media (min-width: 992px) {
    .tmc-widget-currency-name {
        font-size: 18px;
    }
}

.tmc-widget-currency-value {
    font-size: 14px;
}

p.tmc-widget-footnote {
    font-weight: 200;
    margin-top: 40px;
    font-size: 16px;
}

.tmc-widget-footnote a {
    text-decoration:underline;
}

.tmc-widget-call-out-text {
    font-size: 20px;
    margin: 0 auto;
    margin-bottom: 20px;
}

@media (min-width: 992px) {
    .tmc-widget-section-rates-list {
        font-size: 20px;
    }
}
